@inproceedings{10.1145/3366423.3380147,
author = {Li, Shuangyin and Zhang, Yu and Pan, Rong and Mo, Kaixiang},
title = {Adaptive Probabilistic Word Embedding},
year = {2020},
isbn = {9781450370233},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/3366423.3380147},
doi = {10.1145/3366423.3380147},
abstract = {Word embeddings have been widely used and proven to be effective in many natural language processing and text modeling tasks. It is obvious that one ambiguous word could have very different semantics in various contexts, which is called polysemy. Most existing works aim at generating only one single embedding for each word while a few works build a limited number of embeddings to present different meanings for each word. However, it is hard to determine the exact number of senses for each word as the word meaning is dependent on contexts. To address this problem, we propose a novel Adaptive Probabilistic Word Embedding (APWE) model, where the word polysemy is defined over a latent interpretable semantic space. Specifically, at first each word is represented by an embedding in the latent semantic space and then based on the proposed APWE model, the word embedding can be adaptively adjusted and updated based on different contexts to obtain the tailored word embedding. Empirical comparisons with state-of-the-art models demonstrate the superiority of the proposed APWE model. },
booktitle = {Proceedings of The Web Conference 2020},
pages = {651–661},
numpages = {11},
keywords = {Word Polysemy, Adaptive Word Representations, Probabilistic Word Embedding, Word Embedding},
location = {Taipei, Taiwan},
series = {WWW '20}
}